SDL MultiTerm Extract 2015

系统要求

SDL MultiTerm Desktop 的系统要求

SDL MultiTerm 2019 可在最新版本的 Windows® 10、8 和 7 中运行。不支持较早的操作系统如 Windows® XP。

建议的最低硬件要求为 Intel 或兼容的基于 CPU、带 2 GB RAM、屏幕分辨率为 1280x1024 的计算机。若要获得最佳性能,我们建议使用 4 GB RAM 和最新 Intel 或兼容的 CPU。

阅读 SDL MultiTerm 2019 数据表,了解其他技术信息